.monitoring-body {
    margin-top: 60px;
    margin-left: 240px;
    padding: 20px;
}

.monitoring-body .monitoring {
    width: 100%;
    display: flex;
}

.monitoring-body .monitoring .monitoring-left {
    flex: 1;
}

.monitoring-body .monitoring .monitoring-left .grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px 10px;
}

.monitoring-body .monitoring .monitoring-left .grid .grid-card {

    padding: 20px;
    border-radius: 20px;
    transition: all 0.5s ease;
    background: #8a85852d;
    box-shadow: 0 20px 35px rgba(0, 0, 0, 0.1);
}

.monitoring-body .monitoring .monitoring-left .grid .grid-card:hover {
    box-shadow: none;
}

.monitoring-body .monitoring .monitoring-left .grid .grid-card .contents {
    display: flex;
    align-items: center;
}

.monitoring-body .monitoring .monitoring-left .grid .grid-card .contents .left {
    flex: 1;
}

.monitoring-body .monitoring .monitoring-left .grid .grid-card .contents .left h3 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;
}

.monitoring-body .monitoring .monitoring-left .grid .grid-card .contents .left p {
    font-size: 11px;
    font-weight: 600;
    margin-top: 5px;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;
}



.monitoring-body .monitoring .monitoring-left .grid .grid-card .contents .right {
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.monitoring-body .monitoring .monitoring-left .grid .grid-card .contents .right i {
    font-size: 20px;
}

#router-bord {
    background: #7380ec;
    color: #ffffff;
}

#router-datetime {
    background: #22a017;
    color: #ffffff;
}

#router-Processor {
    background: #ff7782;
    color: #ffffff;
}

#router-memory {
    background: rgb(99, 204, 253);
    color: #ffffff;
}


.monitoring .monitoring-left .graph {
    width: 100%;
    margin-top: 20px;
    transition: all 0.5s ease;
    border-radius: 20px;
    background: #8a85852d;
    box-shadow: 0 20px 35px rgba(0, 0, 0, 0.1);
}

.monitoring .monitoring-left .graph:hover {
    box-shadow: none;
}

.monitoring .monitoring-left .graph .titel {
    padding: 12px 15px;
}

.monitoring .monitoring-left .graph .titel h3 {
    font-size: 18px;
    font-weight: 600;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;
}

.monitoring .monitoring-left .graph .live-traffic {
    display: block;
    padding: 10px;
}

#myChart {
    width: 100%;
    height: 280px;
}


.monitoring-body .monitoring .monitoring-right {
    width: 420px;
    margin-left: 20px;
}

.monitoring-body .monitoring .monitoring-right .interface {
    background: #8a85852d;
    box-shadow: 0 20px 35px rgba(0, 0, 0, 0.1);
    transition: all 0.5s ease;
    border-radius: 20px;
    overflow: hidden;
}

.monitoring-body .monitoring .monitoring-right .interface .titel {
    padding: 10px 15px;

}

.monitoring-body .monitoring .monitoring-right .interface .titel h3 {
    font-size: 18px;
    font-weight: 600;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;
}

.monitoring-body .monitoring .monitoring-right .interface table {
    border-collapse: separate;
    border-spacing: 0px 10px;
    /*border-collapse: collapse ;*/
}

.monitoring-body .monitoring .monitoring-right .interface table thead tr td {
    padding: 5px 15px;
    border-bottom: 1px solid rgba(87, 86, 86, 0.185);
    font-size: 10px;
    font-weight: 600;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;
}

.monitoring-body .monitoring .monitoring-right .interface table tbody tr {
    background: transparent;
    transition: transform .2s;
    /*border-bottom: 1px solid #cccccc28;/*/

}

.monitoring-body .monitoring .monitoring-right .interface table tbody tr td {
    padding: 15px 15px;
}

.monitoring-body .monitoring .monitoring-right .interface table .name {
    font-size: 11px;
    font-weight: 600;
    color: #ccc;
    text-shadow: 0px 0px 18px #0000009e;
}

.monitoring-body .monitoring .monitoring-right .interface table .rx {
    font-size: 11px;
    font-weight: 600;
    color: #ff7782;
}

.monitoring-body .monitoring .monitoring-right .interface table .tx {
    font-size: 11px;
    font-weight: 600;
    color: green;
}




@media screen and (max-width: 1024px) {

    .monitoring-body .monitoring {
        display: block;
    }

    .monitoring-body .monitoring .monitoring-left .grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px 10px;
    }

    .monitoring-body .monitoring .monitoring-right {
        width: 100%;
        margin: 0;
        margin-top: 20px;
    }
}

@media screen and (max-width: 720px) {

    .monitoring-body {
        margin-top: 60px;
        margin-left: 0px;
        padding: 10px;
    }

    .monitoring-body .monitoring .monitoring-left .grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 10px 10px;
    }


}